/* Banner principal */

.general-servicio-right-svg {
  transform: translateY(-47.5%);
}

/* Info */

.info-section-service-fe {
  padding: 4rem 0;
  background-color: var(--scanned-light-gray-color-bg);
  height: 25rem;
}

.info-fe-left-side {
  display: flex;
  align-items: center;
  padding-top: 2rem;
  padding-left: 3rem;
}

.info-fe-left-content {
  width: 80%;
}

.info-fe-right-side {
  padding: rem 0;
  padding-left: 3rem;
}

.info-fe-svg-wrapper {
  margin-bottom: 1rem;
  transform: translateY(-1.5625rem);
}

.info-custom-button {
  transform: translateY(-1.5625rem);
}

.info-fe-svg {
  width: 100%;
  height: auto;
  max-height: 12.5rem;
  display: block;
  background-color: var(--light-blue-color-bg);
}

.info-fe-first-paragraph h3,
.info-fe-first-paragraph p {
  color: var(--primary-blue-color-bg);
  font-weight: bold;
  text-align: justify;
  margin-top: 5%;
}

/* Servicios */

.service-description {
  font-size: var(--font-size-texto-desktop);
}

/* Costo y beneficios */

.section-cost-process-list-column-left {
  color: var(--primary-blue-color-text);
  padding-top: 10%;
  padding-bottom: 10%;
  border: none;
}

/* Requerimientos */

.required-info-to-implement h2 {
  margin-bottom: 5%;
}

.required-info-to-implement-main-title {
  display: flex;
  align-items: center;
  gap: 0.75rem;
}

.title-icon {
  width: 4rem;
  height: 4rem;
}

/* Tablets */
@media (max-width: 1199px) {
  /* Seccion general */

  .general-servicio-center-content {
    padding: 2rem 0;
    margin-left: -40%;
    margin-top: -5%;
  }

  .general-servicio-center-content img {
    height: 40%;
    width: 40%;
  }

  .general-servicio-right-svg {
    transform: translateY(-60%) translateX(-25%);
  }

  /* Seccion info */

  .info-section-service-fe {
    height: 35rem;
  }

  .info-fe-left-side {
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
    padding-left: 1rem;
  }

  .info-fe-right-side {
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
    padding-left: 0.3125rem;
  }

  .info-fe-first-paragraph {
    display: inline-block;
    width: 100%;
    margin-bottom: 2.1%;
    text-align: justify;
  }

  .info-fe-first-paragraph h3 {
    font-size: var(--font-size-titulo-tablet);
    line-height: 1.25;
  }

  .info-fe-svg {
    max-height: 9.375rem;
  }

  .info-fe-svg-wrapper {
    width: 80%;
    height: 80%;
    transform: translateY(2rem) translateX(20%);
  }

  .info-custom-button {
    width: 80%;
    transform: translateY(-12rem) translateX(20%);
  }

  /* Servicios fe  */

  .service-box img {
    width: 100%;
    height: 30%;
  }

  .services-section {
    padding-top: 5%;
    padding-bottom: 0%;
  }

  .services-section h2 {
    font-size: var(--font-size-seccion-tablet);
  }

  .services-section .col-md-6 {
    flex: 0 0 100%;
    max-width: 100%;
    margin-bottom: 3.75rem;
    display: flex;
    justify-content: center;
  }

  .service-description {
    font-size: var(--font-size-texto-tablet);
  }

  .service-box {
    width: 80%;
    height: auto;
  }

  /* Beneficios */

  .mobile-title {
    font-weight: bold;
  }

  .section-cost-process .col-lg-4,
  .section-cost-process .col-lg-8 {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .section-cost-process-list-column-title {
    font-size: var(--font-size-titulo-tablet);
  }

  .section-cost-process-list-column-left {
    padding-top: 0%;
  }

  .section-cost-process-list-column p {
    font-size: var(--font-size-texto-tablet);
  }

  .section-cost-process-list-column-left,
  .section-cost-process-list-column-items li {
    font-size: var(--font-size-texto-tablet);
    border: none;
  }
  /* Información para implementar */

  .required-info-to-implement .col-lg-3 {
    flex: 0 0 100%;
    max-width: 100%;
  }

  .required-info-to-implement .col-lg-3:last-child {
    margin-bottom: 0;
  }

  .required-info-to-implement-main-title {
    font-size: var(--font-size-titulo-tablet);
  }

  .required-info-to-implement h3 {
    font-size: var(--font-size-titulo-tablet);
    padding-top: 10%;
  }

  .required-info-to-implement li {
    font-size: var(--font-size-texto-tablet);
  }
}

/* Tablet mediana */
@media (max-width: 991px) {
  /* Seccion info */

  .info-section-service-fe {
    height: 25rem;
  }

  .info-fe-svg-wrapper {
    transform: translateY(-1rem) translateX(30%);
  }

  .info-custom-button {
    height: 22%;
    transform: translateY(-8rem) translateX(30%);
  }

  .info-fe-first-paragraph h3 {
    font-size: var(--font-size-titulo-info-servicios-split);
    line-height: 1.2;
    margin-top: 0%;
  }

  /* Servicios FE  */

  .services-section {
    padding-top: 5%;
    padding-bottom: 0%;
  }

  .services-section h2 {
    font-size: var(--font-size-titulo-info-servicios-split);
  }

  .service-description {
    font-size: var(--font-size-texto-info-servicios-split);
    line-height: 1.25;
  }

  .service-box h4 {
    font-size: var(--font-size-texto-info-servicios-split);
    height: auto;
  }

  /* Beneficios */

  .mobile-title {
    font-weight: bold;
  }

  .section-cost-process-list-column-title {
    font-size: var(--font-size-texto-info-servicios-split);
  }

  .section-cost-process-list-column-left {
    padding-top: 0%;
    padding-bottom: 5%;
  }

  .section-cost-process-list-column p {
    font-size: var(--font-size-texto-info-servicios-split);
  }

  .section-cost-process-list-column-left,
  .section-cost-process-list-column-items li {
    font-size: var(--font-size-texto-info-servicios-split);
  }

  /* Información para implementar */

  .required-info-to-implement-main-title {
    font-size: var(--font-size-titulo-info-servicios-split);
  }

  .required-info-to-implement h3 {
    font-size: var(--font-size-titulo-info-servicios-split);
  }

  .required-info-to-implement li,
  .required-info-to-implement p {
    font-size: var(--font-size-texto-cellphone-small);
  }
}

/* Telefonos */
@media (max-width: 767px) {
  /* Seccion general */

  .general-servicio-center-content {
    padding: 2rem 0;
    margin-left: -400%;
    margin-top: -65%;
  }

  .general-servicio-right-svg {
    transform: translateY(-62.5%) translateX(-12%);
  }

  /* Seccion info */

  .info-section-service-fe {
    height: 21.5rem;
  }

  .info-fe-svg-wrapper {
    width: 75%;
    height: 75%;
    transform: translateY(1rem) translateX(30%);
  }

  .info-custom-button {
    width: 75%;
    height: 15%;
    transform: translateY(-6rem) translateX(30%);
  }

  .info-fe-first-paragraph h3 {
    font-size: var(--font-size-titulo-info-servicios-cellphone);
    line-height: 1.2;
    margin-top: 0%;
  }

  /* Servicios FE  */

  .services-section {
    padding-top: 5%;
    padding-bottom: 0%;
  }

  .services-section h2 {
    font-size: var(--font-size-seccion-cellphone);
  }

  .service-description {
    font-size: var(--font-size-texto-cellphone);
  }

  .service-box h4 {
    font-size: var(--font-size-titulo-cellphone);
  }

  /* Beneficios */

  .mobile-title {
    font-weight: bold;
  }

  .section-cost-process-list-column-title {
    font-size: var(--font-size-titulo-cellphone);
  }

  .section-cost-process-list-column-left {
    padding-top: 0%;
    padding-bottom: 5%;
  }

  .section-cost-process-list-column p {
    font-size: var(--font-size-texto-cellphone);
  }

  .section-cost-process-list-column-left,
  .section-cost-process-list-column-items li {
    font-size: var(--font-size-texto-cellphone);
  }

  /* Información para implementar */

  .required-info-to-implement-main-title {
    font-size: var(--font-size-titulo-cellphone);
  }

  .required-info-to-implement h3 {
    font-size: var(--font-size-titulo-cellphone);
  }

  .required-info-to-implement li,
  .required-info-to-implement p {
    font-size: var(--font-size-texto-cellphone);
  }
}

@media (max-width: 431px) {
  .info-fe-svg-wrapper {
    transform: translateY(-2rem) translateX(30%);
  }

  .info-custom-button {
    transform: translateY(-8.5rem) translateX(30%);
  }
}

@media (max-width: 416px) {
  .info-fe-svg-wrapper {
    transform: translateY(-1rem) translateX(30%);
  }

  .info-custom-button {
    transform: translateY(-9rem) translateX(30%);
  }
}

@media (max-width: 391px) {
  /* Seccion info */

  .info-section-service-fe {
    height: 18.5rem;
  }

  .info-fe-svg-wrapper {
    transform: translateY(-1rem) translateX(30%);
  }

  .info-custom-button {
    height: 20%;
    transform: translateY(-6rem) translateX(30%);
  }

  .info-fe-first-paragraph h3 {
    font-size: var(--font-size-titulo-info-servicios-cellphone-small);
    line-height: 1.2;
    margin-top: 0%;
  }

  /* Servicios FE  */

  .services-section {
    padding-top: 5%;
    padding-bottom: 0%;
  }

  .services-section h2 {
    font-size: var(--font-size-titulo-info-servicios-cellphone-small);
  }

  .service-description {
    font-size: var(--font-size-texto-cellphone-small);
    line-height: 1.25;
  }

  .service-box h4 {
    font-size: var(--font-size-titulo-cellphone-small);
  }

  /* Beneficios */

  .mobile-title {
    font-weight: bold;
  }

  .section-cost-process-list-column-title {
    font-size: var(--font-size-titulo-cellphone-small);
  }

  .section-cost-process-list-column-left {
    padding-top: 0%;
    padding-bottom: 5%;
  }

  .section-cost-process-list-column p {
    font-size: var(--font-size-texto-cellphone-small);
  }

  .section-cost-process-list-column-left,
  .section-cost-process-list-column-items li {
    font-size: var(--font-size-texto-cellphone-small);
  }

  /* Información para implementar */

  .required-info-to-implement-main-title {
    font-size: var(--font-size-titulo-cellphone-small);
  }

  .required-info-to-implement h3 {
    font-size: var(--font-size-titulo-cellphone-small);
  }

  .required-info-to-implement li,
  .required-info-to-implement p {
    font-size: var(--font-size-texto-cellphone-small);
  }
}

@media (max-width: 376px) {
  .info-fe-svg-wrapper {
    transform: translateY(-1rem) translateX(30%);
  }

  .info-custom-button {
    height: 15%;
    transform: translateY(-8rem) translateX(30%);
  }
}

@media (max-width: 345px) {
  .info-section-service-fe {
    height: 20rem;
  }

  .info-edi-svg-wrapper {
    transform: translateY(-1.5rem) translateX(30%);
  }

  .info-custom-button {
    transform: translateY(-9rem) translateX(30%);
  }
}
